ここから本文です

iPhoneなどのiOSをアップグレードすると、 それまで使っていたMacなどと同期がで...

shi********さん

2015/9/2005:15:08

iPhoneなどのiOSをアップグレードすると、
それまで使っていたMacなどと同期ができなくなるという事例があるようですが、
ぐぐっても、ちょっと情報が整理できません。

Appleには問合せもしました。
情報公開せよと、要望も出しました。

今回のiOS9にすると、
iTunesのバージョンは、幾つまでが切り捨てられて使えなくなるのですか?
その為に必要なMacOSもバージョンアップを強いられる事があります。
下手をすれば、Mac本体を買い替えなくてはならなくなるでしょう。
つまり、iOSのアップグレードをしない方がよい人も居るという事です。



iOS9の求めるiTunesのバージョンは幾つなのでしょう。
幾つまでが切り捨てられるのでしょうか?
これが質問です。
情報のURLをご存知の方は、回答に貼ってやって下さい。

この質問は、活躍中のチエリアン・専門家に回答をリクエストしました。

閲覧数:
106
回答数:
2
お礼:
500枚

違反報告

ベストアンサーに選ばれた回答

  • 質問者

    shi********さん

    2015/9/2017:53:11

    反応、有り難う御座います!<(_ _)>

    でも、これでは
    iTunes 12.3がiOS 9に対応している事を推測はできますが、
    iTunes 12.2がiOS 9に切り捨てられたかどうかは解りません。
    OS X 10.6.8の人は?
    iOS 9にしてしまって大丈夫なのか?
    解りません。
    ↑今回はどうやら、私にはひとごと。

    いや、iOS 8にもしてないかもしれませんよね。怖くて。
    逆の人はいるみたいなんですよ。
    急に同期ができなくなって困ってる人。
    私も、iOS 8にした時に、OS X 10.5.8で閉め出し喰らいました。
    やっと、Mac OS Xを追い付かせましたが。

  • その他の返信を表示

返信を取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

質問した人からのコメント

2015/9/26 09:08:42

情報提供有り難う御座いました。<(_ _)>


知恵ノートにまとめました。・・・まだ虫食い状態ですが( ̄◇ ̄;)
http://note.chiebukuro.yahoo.co.jp/detail/n361279
この質問を見て、情報提供して頂ける方は、
この知恵ノートに[アドバイス]をください。m(_ _)m

ベストアンサー以外の回答

1〜1件/1件中

yah********さん

2015/9/2009:46:05

米国の国民にここまでばかにされるとは情けない、解答はすでに決まって居るでしょ、このような日本人ばかりで同じ国民として恥ずかしい限りです。

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる